Précédent |  | Suivant

### 6.10. Configurer la grille

Options

Vue d'ensemble

  Peu d'explications sont nécessaires pour cette fonction qui se comprend d'elle-même:

  La Couleur de premier plan est la couleur des «barreaux» de la grille. La Couleur d'arrière-plan est aussi une couleur des barreaux mais elle n'est visible que dans le style de ligne en double tiret.

  Le Décalage: Il permet d'ajuster le point de départ des lignes horizontales et verticales de la grille.

Précédent | Niveau supérieur | Suivant
| Sommaire |